.dropdown-menu {
	padding: 4px 0 !important;
	background: transparent !important;
}

.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -4px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:focus > .dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-menu > li > a{
    background-color: #1a1832 !important;
    color: #fff !important;
}
.dropdown-menu > li > a:hover{
    background-color: #2c2941 !important;
}

.nav > li > a:focus, .nav > li > a:hover {
    background-color: #1a1832 !important;
}

.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {
    background-color: #1a1832 !important;
}

